/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body	{
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: 0.8rem;
	padding-top: 0.8rem;
	padding-right: 0.8rem;
	padding-bottom: 0.8rem;
	padding-left: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

/*margin vs padding*/
/* -margin is best used when creating space between elements
   - padding is used when creating space between the element's border and its content*/

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	/*changesthe elements to inline elemetn*/
	display: inline;
	list-style-type: none;
}   

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	background-color: #c2195b;
	font-weight: bold;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-right: 10%;
	padding-left: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;

/*aligns elements with the tallest element in line	*/
/*used with the "inline-block" value*/
	vertical-align: top;
/*allows for cards to have equal height that adjusts with the conten */
	min-height: 175px;
	width: 30%;
	margin-right: 0.5rem;
	margin-left: 0.5rem;
}

footer {
	padding-left: 1.5rem;
	padding-top: 1rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
	margin-left: 1rem;
	margin-right: 1rem;
	color: white;
	background-color: #123456;
}

#pre-footer div {
	display: inline-block;
	vertical-align: top;
	margin-left: 1rem;
	margin-right: 8rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	max-width: 17rem;
}
